# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Payment\Method:
  - service_name: InternetSecure
    class: XC\InternetSecure\Model\Payment\Processor\ISecMerchantLink
    type: C
    countries: [CA, DE, DK, ES, GB, IE, 'NO', PL, PR, SE, US]
    translations: [{code: en, name: InternetSecure}]
    settings: [{name: accountId}, {name: mode}]
XLite\Model\LanguageLabel:
  - name: 'account id'
    translations: [{code: en, label: 'Account ID'}]
  - name: 'Test/Live mode'
    translations: [{code: en, label: 'Test/Live mode'}]
  - name: TestD
    translations: [{code: en, label: 'Test (demo)'}]
